tiktok 03
15 个接口
GETfetch hashtag search result
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_hashtag_search_result1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_hashtag_search_result?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hashtag video list
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_hashtag_video_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
ch_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_hashtag_video_list?ch_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch home feed
POST https://dkai.store/api/v1/tiktok/app/v3/fetch_home_feed1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live daily rank
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_live_daily_rank1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_live_daily_rank'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live ranking list
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_live_ranking_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
room_id | query | 必填 | |
anchor_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_live_ranking_list?room_id=VALUE&anchor_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live room info
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_live_room_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
room_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_live_room_info?room_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live room product list
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_live_room_product_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
room_id | query | 必填 | |
author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_live_room_product_list?room_id=VALUE&author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live room product list v2
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_live_room_product_list_v21 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
room_id | query | 必填 | |
author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_live_room_product_list_v2?room_id=VALUE&author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live search result
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_live_search_result1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_live_search_result?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch location search
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_location_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_location_search?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch multi video
POST https://dkai.store/api/v1/tiktok/app/v3/fetch_multi_video9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch multi video v2
POST https://dkai.store/api/v1/tiktok/app/v3/fetch_multi_video_v222 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch music chart list
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_music_chart_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_music_chart_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch music detail
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_music_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
music_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_music_detail?music_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch music search result
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_music_search_result1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_music_search_result?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。